/* ------------------------------------------------------------ *\
	Tabs main
\* ------------------------------------------------------------ */

.tabs--main {
	p {
		margin-bottom: 30px;
		line-height: 1.95;
		font-size: 16px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	.nav-tabs {
		margin-bottom: 27px;
		border-bottom: 1px solid #000000;
	}

	.nav-link {
		position: relative;
		border: 0;
		border-radius: 0;
		background: transparent;
		height: auto;
		padding: 16px 9px 16px 0;
		font-size: 16px;
		line-height: 1.2;

		& + .nav-link {
			margin-left: 40px;
		}

		&:hover {
			color: #000;
		}

		&:after {
			content: '';
			height: 5px;
			width: 0;
			display: inline-block;
			position: absolute;
			bottom: 0;
			left: 50%;
			transform: translateX(-50%);
			transition: width .4s;
			background: #000000;
		}

		&.active {
			background: transparent;


			&:after {
				width: 100%;
			}
		}
	}

	@media(min-width: 1025px) {
		.nav-link {
			&:hover {
				&:after {
					width: 100%;
				}
			}
		}
	}
}
